@font-face {
	font-family: 'contact';
	src:url('fonts/contact.eot?-pki1mw');
	src:url('fonts/contact.eot?#iefix-pki1mw') format('embedded-opentype'),
		url('fonts/contact.woff?-pki1mw') format('woff'),
		url('fonts/contact.ttf?-pki1mw') format('truetype'),
		url('fonts/contact.svg?-pki1mw#contact') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'contact';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-private-pole:before {
	content: "\e634";
}

.icon-body-protected-area:before {
	content: "\e635";
}

.icon-video-conferencing:before {
	content: "\e600";
}

.icon-ups-systems:before {
	content: "\e602";
}

.icon-type-tested-modular:before {
	content: "\e603";
}

.icon-traffolyte-labels:before {
	content: "\e604";
}

.icon-thermal-imaging:before {
	content: "\e605";
}

.icon-test-tag:before {
	content: "\e606";
}

.icon-switchboards:before {
	content: "\e607";
}

.icon-street-lighting:before {
	content: "\e608";
}

.icon-service:before {
	content: "\e609";
}

.icon-security-system:before {
	content: "\e60a";
}

.icon-security-cctv:before {
	content: "\e60b";
}

.icon-sales:before {
	content: "\e60c";
}

.icon-renewables:before {
	content: "\e60d";
}

.icon-renewable-energy:before {
	content: "\e60e";
}

.icon-public-address:before {
	content: "\e60f";
}

.icon-power-services:before {
	content: "\e610";
}

.icon-panel-board-assembly:before {
	content: "\e611";
}

.icon-nursecall:before {
	content: "\e612";
}

.icon-monitored-fire:before {
	content: "\e613";
}

.icon-matv:before {
	content: "\e614";
}

.icon-maintenance:before {
	content: "\e615";
}

.icon-leadership-team:before {
	content: "\e616";
}

.icon-ip-cctv:before {
	content: "\e617";
}

.icon-industrial:before {
	content: "\e618";
}

.icon-hv:before {
	content: "\e619";
}

.icon-hv-install:before {
	content: "\e61a";
}

.icon-history:before {
	content: "\e61b";
}

.icon-heat-pumps:before {
	content: "\e61c";
}

.icon-generators:before {
	content: "\e61d";
}

.icon-fire-protection:before {
	content: "\e61e";
}

.icon-fiber-optic-network:before {
	content: "\e61f";
}

.icon-emergency-lighting:before {
	content: "\e620";
}

.icon-emergency-callout:before {
	content: "\e621";
}

.icon-electrical:before {
	content: "\e622";
}

.icon-electric-heating:before {
	content: "\e623";
}

.icon-domestic:before {
	content: "\e624";
}

.icon-digital-signage:before {
	content: "\e625";
}

.icon-custom-made:before {
	content: "\e626";
}

.icon-cubic-modular:before {
	content: "\e627";
}

.icon-compliance-testing:before {
	content: "\e628";
}

.icon-communication:before {
	content: "\e629";
}

.icon-commercial:before {
	content: "\e62a";
}

.icon-commercial-heat:before {
	content: "\e62b";
}

.icon-co-generation:before {
	content: "\e62c";
}

.icon-cat-5-cabling:before {
	content: "\e62d";
}

.icon-awards:before {
	content: "\e62e";
}

.icon-av:before {
	content: "\e62f";
}

.icon-audio-visual:before {
	content: "\e630";
}

.icon-analogue-cctv:before {
	content: "\e631";
}

.icon-access-control-systems:before {
	content: "\e632";
}

.icon-about-us:before {
	content: "\e633";
}

.icon-map-marker:before {
	content: "\f041";
}

.icon-phone:before {
	content: "\f095";
}

.icon-print:before {
	content: "\f02f";
}

.icon-time:before {
	content: "\f017";
}

.icon-search:before {
	content: "\e601";
}

